### Property

# Panel SaveDelegate:title

since: 1

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The “title” property contains the title of the document being saved. Generally, this should be the base name of the document such as `file.txt`.

Type: | `gchar*`
Available since: | 1

Default value | NULL
Getter method | `panel_save_delegate_get_title()`
Setter method | `panel_save_delegate_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no